Subject: linux-next: Signed-off-by missing for commit in the cifs tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 6 Aug 2020 16:45:05 +1000

Hi all,

Commit

  2676d210d2f4 ("cifs: Fix an error pointer dereference in cifs_mount()")

is missing a Signed-off-by from its author.

This is only pisked up by my script because of the mangling of the email
sender address by the mailing list it passed through.  I guess a little
more care is required to make sure the author attribution is correct in
this case.

-- 
Cheers,
Stephen Rothwell